@charset "utf-8";
/* CSS Document */

a { text-decoration: none;}
a:link {
	color: #222222;
	text-decoration: none;
	font-weight: bold;
}
a:hover { text-decoration: underline;}
a:visited {
	color: #888888;
	text-decoration: none;
}
#B {
	font-weight: bold;
}
#G {
	color: #060;
	font-weight: bold;
}
p {
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體", "新細明體";
	font-size: 15px;
	color: #444;
	line-height: 20px;
}
ol {
	color: #060;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
}
ol_title {
	color: #060;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 1px;
}
li {
	font-size: 14px;
	text-align: left;
}
